Qual a versão do PHP é utilizada no curso? | Fórum | School of Net

Deseja poder participar de nosso fórum e tirar todas as suas dúvidas?
Clique aqui e assine nosso plano de acesso ilimitado. Saiba mais.

por Whélynton Francisco

2 semanas, 6 dias atrás Whélynton Francisco

Qual a versão do PHP é utilizada no curso?

Qual é a versão do PHP utilizada no curso? Em src/Router.php, na linha 13, o seguinte trecho de código dá erro: ``` $path = $_SERVER['PATH_INFO'] ?? '/';``` Na versão 5.6 do php isso funciona. Quando eu boto pra rodar na versão 7.2 dá o seguinte erro: Notice: Undefined index: PATH_INFO o que acaba gerando o seguinte erro em bootstrap.php: Fatal error: Uncaught Error: Class name must be a valid object or a string in

1 Respostas